version: '2.1'

services:
  vivy:
    image: vivy
    build: .
    environment:
      NODE_ENV: production
      cachePath: /cache
    restart: always
    network_mode: host
    volumes:
      - /RaidZ/SHARE/vivy-cache2:/cache
      - /media/daisy/Plex/Music:/local
      - /media/daisy/Plex/Music/Spotify2:/Spotify
    logging:
      driver: "local"
      options:
        max-size: "10m"
        max-file: "3"